.header-footer-group, body:not(.overlay-header) #site-header .toggle, .menu-modal .toggle {
    display: none !important;
}

path{
	    fill: var(--primary-color) !important;
}

.headericon{
	color: var(--primary-title);
}

.breadcrumb-item.active {
    color: #fff !important;
}

.single-list .single{
    display: inline-block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.topcatimg{
	      width: 100%;
    height: 150px;
    border-radius: 10px;
    background: var(--primary-color);
    border: 2px dashed var(--primary-color);
	object-fit: cover;
}

.topcatheading {
    background: var(--primary-title);
    border: 1px dashed #fff;
    color: #fff;
    margin-top: 10px;
    border-radius: 10px;
    text-align: center;
}

.newcircleimg{
  width:40px;
}

.testimonialimg{
  width:40px;
}

.breadcrumb-item+.breadcrumb-item {
    display: flex;
}
.productsimg{
	width:60px;
}


/* ==========================
   Premium List Styling
========================== */

.wp-block-list,
.entry-content ul {
    list-style: disc !important;
    list-style-position: outside !important;
    padding-left: 30px !important;
    margin: 20px 0 !important;
}

.wp-block-list li,
.entry-content ul li {
    display: list-item !important;
    list-style: inherit !important;
    margin: 12px 0 !important;
    padding: 0 !important;
    line-height: 1.8;
    color: #444;
}

/* Bullet Color */
.wp-block-list li::marker,
.entry-content ul li::marker {
    color: #000;
    font-size: 18px;
}

/* Strong */
.wp-block-list li strong,
.entry-content ul li strong {
    font-size: 20px;
    font-weight: 700;
    color: #111;
}

/* Paragraph */
.wp-block-list li p,
.entry-content ul li p {
    margin: 6px 0 0;
    line-height: 1.8;
}
